﻿body
{
  font-family: Arial; 
  font-size: 80%;
  background: #FFFFFF;
}

blockquote
{
  margin-top: 4pt;
  margin-bottom: 4pt;
}

h1
{ 
  font-family: Arial; 
  font-size: 200%;
  font-weight: bold; 
  margin-left: 32pt;
  margin-top: 24pt;
  margin-bottom: 12pt;
}

h2
{ 
  font-family: Arial; 
  font-size: 150%;
  font-weight: bold; 
  margin-left: 32pt;
  margin-top: 16pt;
  margin-bottom: 8pt;
}

h3
{ 
  font-family: Arial; 
  font-size: 100%;
  font-style: italic;
  font-weight: bold; 
  margin-left: 32pt;
  margin-top: 12pt;
  margin-bottom: 4pt;
}

p
{
  margin-top: 8pt;
  margin-bottom: 0pt;
}

A:hover
{
  color: #FF0000;
}

blockquote
{
  margin-top: 0pt;
  margin-bottom: 0pt;
}

ul
{
  margin-top: 0pt;
  margin-bottom: 0pt;
}

ol
{
  margin-top: 0pt;
  margin-bottom: 0pt;
}

.term
{ 
  color: #3366FF;
  font-weight: bold;
}

.program
{ 
  font-family: Consolas;
  font-size: 100%;
}

div.commands
{
  border-color: #CCCCCC;
  border-style: dotted;
  border-width: 1px;
  font-family: Consolas;
  font-size: 100%;
  margin: 4px 20px 4px 20px;
  padding: 4px 4px 8px 4px;
}

div.begin
{
  border-bottom-color: #DDDDDD;
  border-bottom-style: dashed;
}

div.continue
{
  border-top-color: #DDDDDD;
  border-bottom-color: #DDDDDD;
  border-top-style: dashed;
  border-bottom-style: dashed;
}

div.end
{
  border-top-color: #DDDDDD;
  border-top-style: dashed;
}

img
{
  border-style: none;
  border-width: 0;
}

table
{
  font-family: Arial; 
  font-size: 100%;
}

table.Definition
{
  color: #3366FF;
  background: #FCFDFF;
  border-collapse: collapse;
  border-color: #88AAFF;
  border-style: dotted;
  border-width: 2px;
  color: #0044FF;
  font-family: Arial; 
  font-size: 100%;
  margin: 8px 0px 8px 0px;
}

table.Definition td
{
  padding: 8px 16px 8px 16px;
}

table.Title
{
  background: #0052C6;
  color: #FFFFFF;
  font-family: Arial; 
  font-size: 125%;
  font-weight: bold; 
  width: 420px;
  border-collapse: collapse;
  border-style: none;
  border-width: 0px;
  margin: 0px 0px 12px 0px;
  spacing: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

table.Title td
{
  padding: 0px 0px 0px 0px;
}

div.Login
{
  background-color: #FFFFFF;
  border-style: solid; 
  border-width: 2px; 
  border-color: #FF0000; 
  font-family: Arial; 
  font-size: 120%;
  display: table; 
  text-align: center; 
}

div.Logout
{
  font-family: Arial; 
  font-size: 100%;
  border-style: none;
  position: absolute;
  right: 8px;
  padding: 0px 4px 0px 4px;
}


